#bodymain {
    padding-top: 0px !important;
}

.sortofaccounts {
    padding: 80px 0px 50px;
    direction: ltr;
    background-color: white;
    background-image: url('/image/corner/4.png');
    background-size: cover;
    display: none;
}

.sortofaccounts * {
    font-weight: bold;
}

#divbtnsearchnew {
    margin-top: 10px;
}

.sortofaccounts > div.wrapper {
    width: 50%;
    float: left;
}

.sortofaccounts sup {
    display: flow-root;
}

.sortofaccounts .wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

.sortofaccounts .container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


.sortofaccounts .slider-wrapper {
    max-width: 500px;
    width: 80%;
    display: inline-block;
    position: relative;
}

.sortofaccounts .ui-slider {
    background: #efefef;
    border: 1px solid #d2d2d2;
    height: 20px;
    position: relative;
    border-radius: 100px;
}

.sortofaccounts .ui-slider-range {
    background: #fbc632;
    height: 20px;
    position: absolute;
    border-top: 1px solid #fbc632;
    border-bottom: 1px solid #fbc632;
    transform: translateY(-1px);
}

.sortofaccounts .ui-slider-range:after {
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
}

.sortofaccounts .ui-slider-handle {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    display: block;
    transform: translate(-50%, -50%);
    border-radius: 100px;
    z-index: 10;
    background: linear-gradient(#e8e8e8, #d5d5d5);
    cursor: move;
    box-shadow: inset -2px -2px 6px 2px rgba(0, 0, 0, 0.1);
    transition: width 0.1s;
}

.sortofaccounts .ui-slider-handle:focus {
    outline: none;
}

.sortofaccounts .ui-slider-handle:active {
    cursor: grabbing;
}

.sortofaccounts .ui-state-active {
    width: 22px;
}

.sortofaccounts .range-wrapper {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.sortofaccounts .marker-0 {
    /*right: -25%;*/
}

.sortofaccounts .marker-25 {
    left: 25%;
}

.sortofaccounts .marker-50 {
    left: 50%;
}

.sortofaccounts .marker-75 {
    left: 75%;
}

.sortofaccounts .marker-100 {
    right: 0;
    transform: translateX(50%) !important;
}

.sortofaccounts .range {
    background: #fff;
    white-space: nowrap;
    border: 4px solid #eb5b67;
    border-radius: 2px;
    font-size: 13px;
    letter-spacing: 0.02em;
    color: #555;
    z-index: 10;
    position: relative;
}

.sortofaccounts .range:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 67px solid transparent;
    border-right: 67px solid transparent;
    border-top: 10px solid #fff;
}

.sortofaccounts .range-value {
    width: 50%;
    padding: 4px 0;
    text-align: center;
    display: inline-block;
    transition: background 0.1s;
    background-color: #fff;
}

.sortofaccounts .range-divider {
    width: 1px;
    display: inline-block;
}

.sortofaccounts .range-divider:after {
    position: absolute;
    top: 0;
    left: 50%;
    width: 3px;
    height: 100%;
    background: #fbc632;
    content: '';
}

.sortofaccounts .range-alert {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: #fff;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #d2d2d2;
    color: #0E0E0E;
    line-height: 15px;
    transition: right 0.2s;
}

.sortofaccounts .range-alert.active {
    right: -15px;
}

.sortofaccounts .marker {
    position: absolute;
    top: 100%;
    padding-top: 16px;
    font-size: 13px;
    color: #555;
    letter-spacing: 0.05em;
    transform: translateX(-50%);
    display: grid;
}

.sortofaccounts .marker:after {
    content: '';
    width: 2px;
    height: 15px;
    background: #eb5b67;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.sortofaccounts .marker-0:after {
    display: none;
}

.sortofaccounts .marker-100:after {
    display: none;
}

.sortofaccounts .gear-wrapper {
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    backface-visibility: hidden;
    width: 150px;
    height: 20px;
    overflow: hidden;
}

.sortofaccounts .gear-large {
    width: 40px;
    height: 40px;
    background: #fbc632;
    border-radius: 100px;
    position: absolute;
    top: 18px;
    left: 18px;
    transform-origin: 50% 50%;
    transition: top 0.15s;
}

.sortofaccounts .gear-large:after {
    position: absolute;
    content: '';
    width: 28px;
    height: 28px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #eb5b67;
    border-radius: 100px;
}

.sortofaccounts sup {
    float: left;
}

.sortofaccounts .range {
    width: 200px;
}

.sortofaccounts .gear-large:nth-child(2) {
    background: #fbc632;
    left: auto;
    right: 18px;
}

.sortofaccounts .gear-large:nth-child(2).gear-tooth {
    background: #d2d2d2;
}

.sortofaccounts .gear-large.active {
    top: 4px;
}

.sortofaccounts .gear-tooth {
    width: 22%;
    height: 114%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: 0 0;
    background: #333;
    border-radius: 2px;
}

.sortofaccounts .gear-tooth:nth-child(2) {
    transform: rotate(90deg) translate(-50%, -50%);
}

.sortofaccounts .gear-tooth:nth-child(3) {
    transform: rotate(45deg) translate(-50%, -50%);
}

.sortofaccounts .gear-tooth:nth-child(4) {
    transform: rotate(-45deg) translate(-50%, -50%);
}

@media screen and (max-width: 1100px) {
    .sortofaccounts > div.wrapper {
        width: 100%;
        float: initial !important;
    }

    .sortbylvl {
        margin-top: 120px;
    }

    .sortofaccounts {
        padding: 80px 0px 60px !important;
    }
}
